package com.ruoyi.web.modules.screen.domain.vo;

import java.math.BigDecimal;

public class EpidemicTypeStatVo
{
    private int epidemicType;

    private String epidemicTypeName;

    private int count;

    private BigDecimal ratio;

    public int getEpidemicType()
    {
        return epidemicType;
    }

    public void setEpidemicType(int epidemicType)
    {
        this.epidemicType = epidemicType;
    }

    public String getEpidemicTypeName()
    {
        return epidemicTypeName;
    }

    public void setEpidemicTypeName(String epidemicTypeName)
    {
        this.epidemicTypeName = epidemicTypeName;
    }

    public int getCount()
    {
        return count;
    }

    public void setCount(int count)
    {
        this.count = count;
    }

    public BigDecimal getRatio()
    {
        return ratio;
    }

    public void setRatio(BigDecimal ratio)
    {
        this.ratio = ratio;
    }
}
